<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link href="css/myCss.css" rel="stylesheet">
</head>
<body>
<h1>Hello</h1>
<form name="proposalForm" action="/hello" method="post" enctype="multipart/form-data">
    <fieldset id="p1Id">
        <ul id="content"></ul>
        <p>
            <label for="name" id="myText">Name:</label>
            <input type="text" required name="name" id="name">
        </p>
        <p><input type="submit" name="submit" value="submit"></p>
        <p><input type="button" name="click" value="Click" id="buttonId"></p>
    </fieldset>

</form>
<script src="js/jquery-1.7.2.js"></script>
<script src="js/myJS.js"></script>
</body>
</html>